Saved flow variables visible to the caller (secrets as hints only)
GET
/v1/flows/variables
const url = 'https://api.monita.ai/v1/flows/variables';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/flows/variables \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
Media typeapplication/json
object
variables
required
Array<object>
object
id
required
string
handle
required
string
kind
required
string
scope
required
string
projectId
required
string
value
required
string
hint
required
string
editable
required
boolean
createdAt
required
number
updatedAt
required
number
Example
{ "variables": [ { "kind": "variable", "scope": "user" } ]}